/* sprites */
/* .n_hl_comments, .n_hl_tijd, */.nbit_comments_count, .nbit_sis_fb, .nbit_sis_g, .nbit_sis_t, .nbit_sis_w{
  background-image:url('https://stcm.nl/mobiel/img/sprite.png?v=206');
  background-repeat:no-repeat
}
/*.nbit_imgi{
  background-image:url('https://stcm.nl/mobiel/img/spritev.png?v=201');
  background-repeat:repeat-x
}*/

/* #### reeds in style css ##### nieuws rubrieken kleur 
.ncatcolor_1, .ncatcolor_algemeen{
  background-color:#494949;
  color:#494949
}
.ncatcolor_2, .ncatcolor_buitenland{
  background-color:#569FC8;
  color:#569FC8
}
.ncatcolor_3, .ncatcolor_marokko{
  background-color:#78B197;
  color:#78B197
}
.ncatcolor_4, .ncatcolor_lifestyle{
  background-color:#8A65B8;
  color:#8A65B8
}
.ncatcolor_5, .ncatcolor_sport{
  background-color:#F3AE3F;
  color:#F3AE3F
}
.ncatcolor_6, .ncatcolor_economie{
  background-color:#FF6B67;
  color:#FF6B67
}

.ncatcolor_algemeen, .ncatcolor_buitenland, .ncatcolor_marokko, .ncatcolor_lifestyle, .ncatcolor_sport, .ncatcolor_economie{
  background-color:transparent
}


/* nieuws home 
.home .n_hl_c{
  width:100%;
  float:left
}
.n_header{
  margin-bottom:5px
}
.n_hl{
  width:100%;
  overflow:hidden
}
.n_hl_imgi{
  width:46px;
  height:46px;
  border-radius:2px;
  border:1px solid #fff
}
.n_hl_img{
  width:48px;
  height:48px;
  background-position:50% 35%;
  background-size:cover;
  box-shadow: 0 1px 3px #c0c0c0;
  border-radius:3px;
  border:1px solid #c0c0c0
}
.n_hl_info{
  width:100%
}
.n_hl_titel, .n_hl_intro, .n_hl_detail{
  margin:0 5px 5px 58px;
}
.n_hl_intro{
  line-height:120%
}
.n_hl_detail{
  margin-top:5px;
  color:#BBB
}
.n_hl_tijd{
  background-position:-395px -566px;
  margin-left:3px;
  padding-left:15px
}
.n_hl_comments{
  background-position:-395px -517px;
  margin-left:3px;
  padding-left:15px
}
*/

/* nieuwsoverzicht ############################################################################################# */
.n_header_c{
  padding:10px 10px 0 10px
}
.n_cat_header{
  font-size:200%;
  margin:5px 10px 5px 0;
  line-height:100%;
  float:left
}
.n_headlines_c{
  border-left:4px solid #E0E0E0;
  margin:10px 10px 0 10px;
  padding-left:10px
}
.n_headlines_stats{
  font-size:200%;
  line-height:100%;
  padding-top:12px;
  float:left
}
.n_headlines_stats span{
  white-space:nowrap;
  position:relative;
  top:-4px
}
.n_pagenav_top{
  float:right;
  padding:10px
}
.n_pagenav_bottom{
  float:right;
  padding:10px
}

/* nieuwsbericht ############################################################################################# */
.nbit_c{
  padding:10px
}
.nbit_img{
  width:100%;
  height:240px;
  background-position:50% 35%;
  background-size:cover;
  background-color:#363636
}
.nbit_imgi{
  width:100%;
  height:240px;
  background-position:0 -295px
}
.stcm_mnl_img{
    max-width:90%
}  
.nbit_titel{
  font-size:220%;
  line-height:120%;
  padding-top:10px
}
.nbit_cat{
  width:100%;
  line-height:100%;
  border-top:1px solid #CFCFCF;
  border-bottom:1px solid #CFCFCF;
  padding:3px 0 3px 0;
  color:#979797;
  margin:10px 0 10px 0
}
.nbit_content, .nbit_intro{
  font-size:130%;
  line-height:160%;
  padding-bottom:10px
}
.nbit_content A:link, .nbit_content A:visited, .nbit_content A:active{
  color:#CF0200;
  text-decoration:underline
}
.nbit_intro{
  font-weight:bold;
  font-size:150%
}
.nbit_comments_count{
  background-position:-395px -518px;
  margin-right:3px;
  padding-left:15px;
  height:12px
}
.nbit_comments_count0{
  display:none
}
.nbit_sis_fb, .nbit_sis_g, .nbit_sis_t, .nbit_sis_w{
  width:31px;
  height:30px;
  float:left;
  cursor:pointer;
  margin:3px 10px 0 0
}
.nbit_sis_high{
  float:right;
  margin-top:200px
}
.nbit_sis_low{
  float:right;
  text-align:center;
  margin-bottom:10px;
  padding:5px 0 5px 4px
}
.nbit_sis_high .nbit_sis_fb{
  background-position:-540px -470px
}
.nbit_sis_high .nbit_sis_g{
  background-position:-580px -470px
}
.nbit_sis_high .nbit_sis_t{
  background-position:-620px -470px
}
.nbit_sis_high .nbit_sis_w{
  background-position:-705px -470px
}
.nbit_sis_low .nbit_sis_fb{
  background-position:-392px -1410px
}
.nbit_sis_low .nbit_sis_g{
  background-position:-476px -1410px
}
.nbit_sis_low .nbit_sis_t{
  background-position:-434px -1410px
}
.nbit_sis_low .nbit_sis_w{
  background-position:-518px -1410px
}

/* livestream */
#livestream{
  max-height:1800px;
  overflow-x:hidden
}
#livestream img{
  max-width:97%
}
#livestream video{
  background-color:#000;
  width:100%; 
  max-height:500px; 
  height:auto; 
}
.stream_datum{
  border-top:3px solid #DCDCDC;
  border-bottom:1px solid #DCDCDC;
  padding:4px 0 3px 0;
  line-height:12px;
  color:#DCDCDC
}
.stream_content{
  padding-top:5px;
  margin-bottom:10px
}


/* plista */
#plista_widget_belowArticle{
  margin:10px
}
.plistaHl{
  border-top:1px solid #E0E0E0 !important;
  border-bottom:1px solid #E0E0E0 !important;
  padding:3px 0 3px 0 !important;
  font-family:Tahoma !important;
  font-size:11px !important;
  color:#979797 !important;
  text-transform:uppercase !important;
  margin-bottom:5px !important
}
.itemTitle{
  font-family:'Ropa Sans', sans-serif !important;
  font-size:18px !important;
  line-height:100% !important;  
  font-weight:normal !important;
}
.itemText{
  font-family:Arial !important;
  font-size:12px !important;
  line-height:120% !important;
  color:#5A5A5A !important
}
.itemLinkPET, .itemLink{
  background:transparent !important;
  padding:0 0 5px 0 !important;
}
.itemTitle:hover{
  text-decoration:underline
}
.plista-oba{
  margin-top:10px;
  opacity:0.30
}
.plista_widget_imgwrapper img, .itemLink img, itemLinkPET img{
  border-radius:4px !important;
  box-shadow: 0 1px 2px 1px #c0c0c0 !important;
  border:1px solid #FFF !important
}

/* 1 kolom */
@media only screen and (max-width: 479px){
  /* #### reeds in style css ##### nieuws front
  .n_header, .n_header_c{
	  display:none
	}
  .n_hl_intro{
    display:none
  }
  */
  .itemText, .ligatusRA2AWmobile .recommendation li p{
    display:none !important
  }
  .itemTitle{
    font-size:18px !important
  }
}
/* 2 kolommen */
@media only screen and (min-width: 480px) and (max-width: 991px), only screen and (min-width: 768px) and (orientation : portrait){
  .nbit_sis_w{
    display:none
  }
  
}



/* 3 kolommen*/
@media only screen and (min-width: 992px) and (orientation : landscape), only screen and (min-width: 992px){
  
  /* nieuwsbericht */
  .nbit_content{
    -moz-column-count:2;
    -webkit-column-count:2;
    overflow:hidden;
    column-count:2
  }
  #livestream{
    -moz-column-count:1 !important;
    -webkit-column-count:1 !important;
    column-count:1 !important
  }
  .nbit_sis_w{
    display:none
  }
}
